#hlnadpis {position: absolute; left: 0px; top: 20px; width: 400px}

#blok_onas1 {position: absolute; left: 0px; top: 90px; width: 700px}
#blok_onas2 {position: absolute; left: 20px; top: 40px; width: 700px}
#blok_onas3 {position: absolute; left: 0px; top: 5px; width: 700px}

#blok_kontakt1 {position: absolute; left: -20px; top: 90px; width: 700px}
#blok_kontakt2 {position: absolute; left: 20px; top: 40px; width: 700px}
#blok_kontakt3 {position: absolute; left: 0px; top: 5px; width: 700px}
#blok_mail {position: absolute; left: 45px; top: 53px; width: 200px}


#blok_aktualne1 {position: absolute; left: -65px; top: 60px; width: 700px;}
#blok_aktualne2 {position: absolute; left: 20px; top: 40px; width: 700px}
#blok_aktualne3 {position: absolute; left: 80px; top: 5px; width: 700px}
#blok_aktualne4 {position: absolute; left: -20px; top: 150px; width: 700px}
#blok_aktualne5 {position: absolute; left: 20px; top: 40px; width: 700px}
#blok_aktualne6 {position: absolute; left: 80px; top: 5px; width: 700px}
#blok_odkaz {position: absolute; left: -80px; top: 15px; width: 500px}




h1 {font-family: "Calibri", "Arial"; font-style: none; color: Navy; padding-left: 20px}

h3 {font-family: "Calibri", "Arial"; font-style: none; color: black; padding-left: 20px}

h4 {font-family: "Calibri", "Arial"; font-style: none; color: black; padding-left: 85px}
